[XSL-LIST Mailing List Archive Home] [By Thread] [By Date]

Re: [xsl] [ANN] Saxon-CE 1.0 (XSLT 2.0 on the browser)

Subject: Re: [xsl] [ANN] Saxon-CE 1.0 (XSLT 2.0 on the browser)
From: Michael Kay <mike@xxxxxxxxxxxx>
Date: Sat, 16 Jun 2012 09:11:59 +0100

>Just read this about Saxon-CE " the ability to launch Saxon from the xml-stylesheet processing instruction via an XSLT 1.0 bootstrap stylesheet came from a chance remark during the XML Prague conference, but it will make a big difference to anyone trying to migrate an existing XSLT 1.0 application." Does this mean any app that uses XSLT1.0 (i.e. non browser) could use it?

No, Saxon-CE has lots of dependencies on the Javascript browser environment. We don't know to what extent it will work in environments that try to simulate the browser environment - you can try it and see if you like.

Michael Kay

Current Thread